<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
if ($GigNotes!="") {
  // Define Title
    $Title = strip_tags($GigNotes);
    $Title = htmlspecialchars($Title, ENT_QUOTES);
  // Shorten String for List and Table view
    if (!$GigDetailsShown) {
      // v1.2.83_029
      $GigNotes = getShortenedString2($GigNotes, $SetupFrontendCalendarCharsInFields); }
  // Ouput
    echo '<span title="'.$Title.'">'.$GigNotes.'</span>';
  // Add commata for List view
  if ($FrontendType=='list'
    AND $Attributes[$AmountOfAttributes-1]!='GigNotes')
      echo ', ';  }
?>
